Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

3750-E - hardware not supported by firmware

Hello, I have got new 3750 e-series which has universal image installed on it. I need to put this switch in stackwise with non-e-series 3750. The problem is that non-e-series are running IP BASE IOS and I wanted to put the same IOS on 3750 e-series. But it gives me the following message when I try to boot the switch with c3750-ipbase-mz.122-35.SE5.bin image.

Error: hardware not supported by firmware.
       Try loading newer software instead.
       System Resetting...

Thank you!

3 REPLIES

Re: 3750-E - hardware not supported by firmware

Hello, I have got new 3750 e-series which has universal image installed on it. I need to put this switch in stackwise with non-e-series 3750. The problem is that non-e-series are running IP BASE IOS and I wanted to put the same IOS on 3750 e-series. But it gives me the following message when I try to boot the switch with c3750-ipbase-mz.122-35.SE5.bin image.

Error: hardware not supported by firmware.
       Try loading newer software instead.
       System Resetting...

Thank you!

Hi,

Catalyst 3750-E switches running Cisco IOS Release 12.2(35)SE2 are compatible with Catalyst*3750 switches and Cisco EtherSwitch service modules running Cisco IOS Release*12.2(35)SE. Catalyst 3750-E switches, Catalyst 3750 switches, and Cisco EtherSwitch service modules can be in the same switch stack. In this switch stack, we recommend that the Catalyst*3750-E switch be the stack master.

Check out the below link for more information

http://www.cisco.com/en/US/docs/switches/lan/catalyst3750e_3560e/software/release/12.2_35_se2/release/notes/OL9778.html

Hope to Help !!

Ganesh.H

Remember to rate the helpful post

Hall of Fame Super Gold

Re: 3750-E - hardware not supported by firmware

The problem is that non-e-series are running IP BASE IOS and I wanted to put the same IOS on 3750 e-series.

It won't work and that's not how it's done.

For the 3750/3750E/3750X stackwise to work, you have to follow the simple rule:  Same IOS version and same Feature Set.

So if your 3750E is running Universal, what is the feature set?  IP Base?  IP Services?  You can determine this by using the command "sh version" or "sh license".  Then you have to make sure your 3750 runs the same feature set.

Community Member

I get why it doesn't work. 

I get why it doesn't work.  How do I fix it?

7940
Views
0
Helpful
3
Replies
CreatePlease to create content